Subject: [MMUSIC] [Editorial Errata Reported] RFC6236 (3620)

From: RFC Errata System <[email-masked]>
Date: Tue, 14 May 2013 20:56:04 -0700 (PDT)

The following errata report has been submitted for RFC6236,
"Negotiation of Generic Image Attributes in the Session Description Protocol (SDP)".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6236&eid=3620

--------------------------------------
Type: Editorial
Reported by: Liangxing Wang <[email-masked]>

Section: 4.2.4

Original Text
-------------
send [x=400:16:800],y=[320:16:640],sar=[1.0-1.3],par=[1.2-1.3]] 

Corrected Text
--------------
send [x=[400:16:800],y=[320:16:640],sar=[1.0-1.3],par=[1.2-1.3]] 

Notes
-----
Mismatching [] in original text.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6236 (draft-ietf-mmusic-image-attributes-11)
--------------------------------------
Title               : Negotiation of Generic Image Attributes in the Session Description Protocol (SDP)
Publication Date    : May 2011
Author(s)           : I. Johansson, K. Jung
Category            : PROPOSED STANDARD
Source              : Multiparty Multimedia Session Control
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG

---

From: 정경훈 <[email-masked]>
Date: Wed, 15 May 2013 05:10:36 +0000 (GMT)

Dear Mr. Liangxing Wang and MMUSIC experts:

Thank you very much for pointing out the unfortunate typo.

We could not locate the typo as we have been focusing a basic

usage of this SDP attribute outlined in 4.2.1, to be used in

Voice over LTE (VoLTE) services soon.

The text in section 4.2.4, i.e., the absence of a left bracket,

should be corrected as suggested.

Thank you again for the consideration.

Best regards,

Kyunghun Jung

Samsung Electronics Co., LTd.

------- Original Message -------

Sender : RFC Errata System<[email-masked]>

Date : 2013-05-15 12:56 (GMT+09:00)

Title : [Editorial Errata Reported] RFC6236 (3620)

--------------------------------------
Type: Editorial
Reported by: Liangxing Wang

Section: 4.2.4

Original Text
-------------

Corrected Text
--------------

Notes
-----

Instructions:
-------------

---

From: "Liangxing Wang (liangxwa)" <[email-masked]>
Date: Wed, 15 May 2013 06:36:35 +0000

Dear Kyunghun,

Thanks for your prompt response.

Regards,
Liangxing
Cisco Systems, Inc.
From: 정경훈 [mailto:[email-masked]]
Sent: Wednesday, May 15, 2013 1:11 PM
To: RFC Errata System; [email-masked]; [email-masked]; [email-masked]; Flemming Andreasen (fandreas); [email-masked]
Cc: Liangxing Wang (liangxwa); [email-masked]; 최종수; 이주호
Subject: Re: [Editorial Errata Reported] RFC6236 (3620)

Best regards,
Kyunghun Jung

------- Original Message -------
Sender : RFC Errata System<[email-masked]<mailto:[email-masked]>>
Date : 2013-05-15 12:56 (GMT+09:00)
Title : [Editorial Errata Reported] RFC6236 (3620)

Section: 4.2.4

Original Text
-------------

Corrected Text
--------------

Notes
-----

Instructions:
-------------

[http://ext.samsung.net/mailcheck/SeenTimeChecker?do=d6065e8d54c1989cfee25fa0b9b29401ba316a89b824db9eaba89eaef603c81886d66ff6db2afb9efd9f9124d88e2ac65296970253332b3707805447a154a46fcf878f9a26ce15a0]